Subject: RE: Panda Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 13:53:05 -0800 (PST)

Kevin:

Sorry it has taken so long to get back to you on this.  I have been knee deep on the TW/NNG pipeline financings for the past 4 weeks.  I have sent a note to ENE's Bank relationship officer to get the names of the Citi and SocGen folks who would have worked on this. When I get the names, I will do some digging for you and Eric.

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Friday, November 02, 2001 9:38 AM
To:	Howard, Kevin A.
Cc:	Gadd, Eric
Subject:	Panda Energy
Importance:	High

Kevin--
	As we discussed yesterday, Panda Energy International, Inc. and TECO Energy, Inc. (Tampa Electric) have formed a partnership to build, own, and operate a 2300 Mw gas-fired electric generation plant located in Maricopa County, Arizona, southwest of Phoenix.  The partnership may be called "Panda Gila River L.P."

Here are some of the details as we know them:
	All building/ air permits received, construction has commenced
	Financing closed 6/04/01 (oversubscribed by 56%)
	$2.2 bn loan ($1.7bn 5 yr. bullet loan and $500mm equity bridge)
	Financing led by Citibank and Societe Generale
	50% of power output sold under long term contracts, 50% on spot market

What we want to know is:
	How did the banks get comfortable on the financing if only 25% of the gas pipeline transport capacity is under contract? (And right now there is only one pipeline capable of serving the plant's needs)
How did the banks get comfortable with only 50% of the power output sold under long term contracts?

What happens after the bullet loan comes due-- are the operators taking interest rate risk and hoping to refinance at a lower rate in year 5?

Any information you can provide on the above would be very helpful.  We are scheduled to meet with Panda in Dallas on Tuesday 11/6.
thanks for the help.

Kevin Hyatt
713-853-5559